登录  免费注册
当前位置:首页 > 漏洞详细信息

IBM Rational Publishing Engine跨站脚本漏洞(CNVD-2020-05095)

 关注(0)  
CNVD-ID CNVD-2020-05095
公开日期 2020-02-13
危害级别 中 (AV:N/AC:L/Au:S/C:P/I:P/A:N)
影响产品 IBM Rational Publishing Engine 6.0.6
IBM Rational Publishing Engine 6.0.6.1
CVE ID CVE-2019-4431
漏洞描述 IBM Rational Publishing Engine是美国IBM公司的一套文档自动生成解决方案。该方案能够生成Rational产品文档,同时支持选择其它供应商的应用程序生成文档。

IBM Rational Publishing Engine 6.0.6版本和6.0.6.1版本中存跨站脚本漏洞。攻击者可利用该漏洞向Web UI中注入任意的JavaScript代码。
漏洞类型 通用型漏洞
参考链接 https://exchange.xforce.ibmcloud.com/vulnerabilities/162888
https://nvd.nist.gov/vuln/detail/CVE-2019-4431
https://www.auscert.org.au/bulletins/ESB-2020.0488/
漏洞解决方案 目前厂商已发布升级补丁以修复漏洞,补丁获取链接:
https://www.ibm.com/support/pages/node/1942929
厂商补丁 IBM Rational Publishing Engine跨站脚本漏洞(CNVD-2020-05095)的补丁
验证信息 (暂无验证信息)
报送时间 2020-02-13
收录时间 2020-02-13
更新时间 2020-02-13
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论